---
id: 6140cbeec34e970dfe75e710
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Create a selector for your `.wheel` element. Start by setting the `border` to `2px solid black`, the `border-radius` to `50%`, and the `margin-left` to `50px`.

# --hints--

You should have a `.wheel` selector.

```js
assert.exists(new __helpers.CSSHelp(document).getStyle('.wheel'));
```

Your `.wheel` selector should have a `border` property set to `2px solid black`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.wheel')?.border, '2px solid black');
```

Your `.wheel` selector should have a `border-radius` property set to `50%`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.wheel')?.borderRadius, '50%');
```

Your `.wheel` selector should have a `margin-left` property set to `50px`.

```js
assert.strictEqual(new __helpers.CSSHelp(document).getStyle('.wheel')?.marginLeft, '50px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>Ferris Wheel</title>
    <link rel="stylesheet" href="./styles.css">
  </head>
  <body>
    <div class="wheel">
      <span class="line"></span>
      <span class="line"></span>
      <span class="line"></span>
      <span class="line"></span>
      <span class="line"></span>
      <span class="line"></span>

      <div class="cabin"></div>
      <div class="cabin"></div>
      <div class="cabin"></div>
      <div class="cabin"></div>
      <div class="cabin"></div>
      <div class="cabin"></div>
    </div>
  </body>
</html>
```

```css
--fcc-editable-region--

--fcc-editable-region--
```
